html, body {
   height:100%
}


body {
   width: 100%;
   font-family: Trebuchet MS;
   font-size: 13px;
   color: #555;
}

div#clear {clear:both;}

h1 {
   font-family: Trebuchet MS;
   font-size: 31px;
   color: #000;
   letter-spacing: 3px;
}
h1#tit_pagina {
   text-transform: uppercase;
}


p {
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 17px;
}

